<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Acc_Rail_Flashlight_M6G">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_displayName"-->
			<Key ID="STR_TCP_Weapons_Acc_Rail_Flashlight_M6G_displayName">
				<Original>Flashlight (M6G)</Original>
				<English>Flashlight (M6G)</English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<Japanese>M6G フラッシュライト</Japanese>
				<Chinesesimp>M6G 手电筒</Chinesesimp>
				<Chinese>M6G 手電筒</Chinese>
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
		<Container name="descriptionShort">
			<!--Example: "STR_TCP_Weapons_Rifles_MA5B_descriptionShort"-->
			<Key ID="STR_TCP_Weapons_Acc_Rail_Flashlight_M6G_descriptionShort">
				<Original></Original>
				<English></English>
				<!--<Czech></Czech>-->
				<!--<French></French>-->
				<!--<German></German>-->
				<!--<Italian></Italian>-->
				<!--<Polish></Polish>-->
				<!--<Portuguese></Portuguese>-->
				<!--<Russian></Russian>-->
				<!--<Spanish></Spanish>-->
				<!--<Korean></Korean>-->
				<!--<Japanese></Japanese>-->
				<!--<Chinesesimp></Chinesesimp>-->
				<!--<Chinese></Chinese>-->
				<!--<Turkish></Turkish>-->
			</Key>
		</Container>
	</Package>
</Project>
